.blog__wrapper {
  max-width: 1344px !important;
  margin-left: auto !important;
  margin-right: auto !important; }

.brand_block_variant__wrapper {
  max-width: 1344px !important;
  margin-left: auto !important;
  margin-right: auto !important; }

.catalog_section_block {
  max-width: 1344px !important;
  margin-left: auto !important;
  margin-right: auto !important; }

.news-block__wrapper {
  max-width: 1344px !important;
  margin-left: auto !important;
  margin-right: auto !important; }

.promotion-block__wrapper {
  max-width: 1344px !important;
  margin-left: auto !important;
  margin-right: auto !important; }

.header-two__main-nav {
  max-width: 1344px !important; }

.contacts-content-size-wrapper {
  max-width: 1344px !important;
  margin-left: auto !important;
  margin-right: auto !important; }

.breadcrumb_block,
.puzzle_block h1 {
  max-width: 1344px !important; }

/* ___________ advantage __________________ */
.advantage {
  margin-left: auto;
  margin-right: auto;
  max-width: 1344px; }

.block_main_advantage_item_link {
  display: block; }

.block_main_advantage_item {
  display: flex;
  align-items: center; }

.block_main_advantage_icons {
  margin-right: 1rem; }

.block_main_advantage_icons img {
  width: 4.2rem; }

.block_main_advantage_item_link {
  transition: all 0.2s; }
  .block_main_advantage_item_link .block_main_advantage_icons svg {
    fill: #000;
    transition: all 0.2s; }
  .block_main_advantage_item_link:hover {
    cursor: pointer; }
  .block_main_advantage_item_link:hover .block_main_advantage_icons svg {
    fill: #fb0040; }

.block_main_advantage {
  display: flex;
  justify-content: space-between;
  padding: 0 15px; }

.block_main_advantage_variant__item_link {
  display: block;
  transition: all 0.2s; }
  .block_main_advantage_variant__item_link svg {
    transition: all 0.2s; }
  .block_main_advantage_variant__item_link .block_main_advantage_variant__comment {
    color: #000; }
  .block_main_advantage_variant__item_link:hover svg {
    fill: #fb0040 !important; }
  .block_main_advantage_variant__item_link:hover {
    color: #fb0040 !important; }

/* ___________ 1 variant advantage __________________ */
.block_main_advantage_variant_one {
  display: flex;
  justify-content: space-between;
  padding: 0 15px;
  margin-left: auto;
  margin-right: auto;
  max-width: 1344px; }

.block_main_advantage_variant {
  width: 25%;
  padding-left: 1rem; }
  .block_main_advantage_variant:first-child {
    padding-left: 0; }

.block_main_advantage_variant__item {
  display: flex;
  align-items: flex-start; }

.block_main_advantage_variant__content {
  padding-left: 1rem; }

.block_main_advantage_variant__icons img {
  width: 4.2rem; }

.block_main_advantage_variant__comment {
  padding-bottom: 0; }

/* ___________________________ */
/* ___________________________ */
.block_main_advantage_variant__title.main_color {
  color: #fb0040; }

@media (max-width: 1399.98px) {
  .block_main_advantage {
    padding: 0 15px; }
  .block_main_advantage__one,
  .block_main_advantage_variant__item {
    padding: 0 1rem 0 0; } }

@media (max-width: 1199.98px) and (min-width: 992px) {
  .block_main_advantage_variant__comment {
    font-size: 0.85rem; } }

@media (max-width: 991.98px) {
  .block_main_advantage_variant,
  .block_main_advantage__one {
    width: 50%;
    margin-bottom: 1.5rem;
    padding-left: 0; }
  .block_main_advantage__one:last-child,
  .block_main_advantage_variant:last-child {
    margin-bottom: 0; }
  .block_main_advantage_variant_one,
  .block_main_advantage {
    flex-wrap: wrap; } }

@media (max-width: 767.98px) {
  .block_main_advantage {
    padding: 0 15px; }
  .block_main_advantage_variant_one {
    padding: 0 10px; }
  .block_main_advantage_icons img {
    width: 30px; }
  .block_main_advantage__one {
    margin-bottom: 30px; } }

@media (max-width: 575.98px) {
  .block_main_advantage_variant,
  .block_main_advantage__one {
    width: 100%; }
  .block_main_advantage {
    padding: 0 15px; }
  .block_main_advantage_variant_one {
    padding: 0 15px; } }
